{
  name: "Quillstorm",
  num: -23001,
  accuracy: 90,
  basePower: 20,
  basePowerCallback(pokemon, target, move) {
    return 20 * move.hit;
  },
  category: "Physical",
  pp: 16,
  priority: 0,
  flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
  multihit: 3,
  multiaccuracy: true,
  secondary: null,
  target: "normal",
  type: "Fire"
}